{
  "format_version": "1.12",
  "minecraft:recipe_shaped": {
    "description": {
      "identifier": "ggles_a862b3d3"
    },
    "tags": [
      "crafting_table"
    ],
    "pattern": [
      " A ",
      "BC "
    ],
    "key": {
      "A": {
        "item": "pa:change_13",
        "data": 0
      },
      "B": {
        "item": "mn:sus",
        "data": 0
      },
      "C": {
        "item": "cou:cpu",
        "data": 0
      }
    },
    "result": {
      "item": "go:ggles",
      "count": 1
    }
  }
}